libconfig-model-approx-perl_1.009-1_all.deb


Advertisement

Description

libconfig-model-approx-perl - Approx proxy server configuration editor

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libconfig-model-approx-perl
Package version: 1.009
Package release: 1
Package architecture: all
Package type: deb
Installed size: 80 B
Download size: 14.95 KB
Official Mirror: ftp.br.debian.org
Config::Model::Approx Perl module provides a configuration checker and editor for /etc/approx/approx.conf. When libconfig-model-tkui-perl is installed, running 'cme edit approx' will launch a graphical configuration editor for Approx configuration file. cme can also be run to check configuration (cme check approx) or migrate older configurations without user interaction (cme migrate approx)

    Download

    Source package: libconfig-model-approx-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libconfig-model-approx-perl deb package:
      # sudo apt-get install libconfig-model-approx-perl

    Files

    • /usr/share/doc/libconfig-model-approx-perl/changelog.Debian.gz
    • /usr/share/doc/libconfig-model-approx-perl/changelog.gz
    • /usr/share/doc/libconfig-model-approx-perl/copyright
    • /usr/share/man/man3/Config::Model::Approx.3pm.gz
    • /usr/share/man/man3/Config::Model::Backend::Approx.3pm.gz
    • /usr/share/man/man3/Config::Model::models::Approx.3pm.gz
    • /usr/share/perl5/Config/Model/Approx.pm
    • /usr/share/perl5/Config/Model/Backend/Approx.pm
    • /usr/share/perl5/Config/Model/models/Approx.pl
    • /usr/share/perl5/Config/Model/models/Approx.pod
    • /usr/share/perl5/Config/Model/system.d/approx

    Changelog

    2013-08-23 - Dominique Dumont <dod@debian.org> libconfig-model-approx-perl (1.009-1) unstable; urgency=low * Imported Upstream version 1.009 * control: + Build-depends on libconfig-model-tester-perl - Removed tests dependency now handler by Config::Model::Tester

    2013-05-20 - Dominique Dumont <dod@debian.org> libconfig-model-approx-perl (1.008-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Dominique Dumont ] * Imported Upstream version 1.008 * control: * update depends on libconfig-model-perl (>= 2.026) - removed unused dep on libfile-slurp-perl + added missing dep on libmouse-perl + added missing test dependencies in BD-I * updated Standards-Version * updated description * copyright: updated years

    2012-11-03 - Dominique Dumont <dod@debian.org> libconfig-model-approx-perl (1.005-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ Salvatore Bonaccorso ] * debian/copyright: Replace DEP5 Format-Specification URL from svn.debian.org to anonscm.debian.org URL. [ gregor herrmann ] * Swap order of alternative (build) dependencies after the perl 5.14 transition. [ Dominique Dumont ] * new upstream release * control: refreshed, new description, standard 3.9.4, compat 9. No other changes * copyright: refreshed with cme, updated license summary

    2011-06-27 - Fabrizio Regalli <fabreg@fabreg.it> libconfig-model-approx-perl (1.004-1) unstable; urgency=low [ Fabrizio Regalli ] * New upstream release. * Switch d/compat to 8. * Bump to 3.9.2 Standard-Version. * Build-Depends: switch to debhelper (>= 8). * Add myself to Uploaders and Copyright. * Updated d/copyright. * Changed Vcs-* fields. * Switch to 3.0 quilt format. * Added libfile-slurp-perl as B-D-I. * Added libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11) as B-D. * Update libconfig-model-perl to >= 1.245 in d/control. * Changed config-edit-approx in config-edit -application approx in d/control. [ Dominique Dumont ] * control and copyright: updated my e-mail address

    2009-10-23 - Jonathan Yu <jawnsy@cpan.org> libconfig-model-approx-perl (1.003-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release * Add myself to Uploaders and Copyright [ gregor herrmann ] * debian/control: Changed: (build-)depend on perl instead of perl- modules.

    2009-09-27 - Dominique Dumont <dominique.dumont@hp.com> libconfig-model-approx-perl (1.002-1) unstable; urgency=low * Initial Release. (Closes: #548193)

    Advertisement
    Advertisement